using System.Runtime.Serialization;

namespace Model
{
    [DataContract]
    [Telerik.OpenAccess.Persistent()]
    public class ContactGroup
    {
        private string _contactGroupName;

        [DataMember]
        public string ContactGroupName
        {
            get { return _contactGroupName; }
            set { _contactGroupName = value; }
        }
    }
}